# Publications

The paper introducing Wflow.jl and describing the wflow\_sbm concept, together with some
case studies, can be found here:

van Verseveld, W. J., Weerts, A. H., Visser, M., Buitink, J., Imhoff, R. O., Boisgontier,
H., Bouaziz, L., Eilander, D., Hegnauer, M., ten Velden, C., and Russell, B., 2022.
Wflow_sbm v0.6.1, a spatially distributed hydrologic model: from global data to local
applications, Geosci. Model Dev. Discuss. <https://doi.org/10.5194/gmd-2022-182>, in review.

## Citing wflow

[![DOI](https://zenodo.org/badge/246787232.svg)](https://zenodo.org/badge/latestdoi/246787232)

When using Wflow.jl as part of for example research or project work or teaching please cite
our work. Wflow has been published in Zenodo, see the Zenodo badge above, that points to the
latest release. The DOIs of previous versions are also available at Zenodo.

If you use a snapshot of the development (without a DOI) please cite as follows:

van Verseveld, Willem, Visser, Martijn, Boisgontier, Hélène, Bootsma, Huite, Bouaziz,
Laurène, Buitink, Joost, Eilander, Dirk & Hegnauer, Mark (YEAR). Deltares/Wflow.jl:
unstable-master. <https://github.com/Deltares/Wflow.jl>, obtained: DATE\_OF\_DOWNLOAD.

## Publications using wflow

### Papers

Aerts, J. P. M., Hut, R. W., van de Giesen, N. C., Drost, N., van Verseveld, W. J., Weerts,
A. H., and Hazenberg, P., 2022. Large-sample assessment of varying spatial resolution on the
streamflow estimates of the wflow_sbm hydrological model. Hydrol. Earth Syst. Sci., 26,
4407–4430. <https://doi.org/10.5194/hess-26-4407-2022>.

de Boer-Euser, T., Bouaziz, L., De Niel, J., Brauer, C., Dewals, B., Drogue, G., Fenicia,
F., Grelier, B., Nossent, J., Pereira, F., Savenije, H., Thirel, G., Willems, P., 2017.
Looking beyond general metrics for model comparison – lessons from an international model
intercomparison study. Hydrol. Earth Syst. Sci. 21, 423–440.
<https://doi:10.5194/hess-21-423-2017>.

Bouaziz, L.J.E., Fenicia, F., Thirel, G., de Boer-Euser, T., Buitink, J., Brauer, C.C., De
Niel, J., Dewals, B.J., Drogue, G., Grelier, B., Melsen, L. A., Moustakas, S., Nossent, J.,
Pereira, F., Sprokkereef, E., Stam, J., Weerts, A.H., Willems, P., Savenije, H.H.G.,
Hrachowitz, M., 2021. Behind the scenes of streamflow model performance. Hydrol. Earth Syst.
Sci., 25, 1069–1095. <https://doi.org/10.5194/hess-25-1069-2021>.

Bouaziz, L. J. E., Aalbers, E. E., Weerts, A. H., Hegnauer, M., Buiteveld, H., Lammersen,
R., Stam, J., Sprokkereef, E., Savenije, H. H. G., and Hrachowitz, M., 2022. Ecosystem
adaptation to climate change: the sensitivity of hydrological predictions to time-dynamic
model parameters, Hydrol. Earth Syst. Sci., 26, 1295–1318.
<https://doi.org/10.5194/hess-26-1295-2022>.

Casson, D. R., Werner, M., Weerts, A., and Solomatine, D., 2018. Global re-analysis datasets
to improve hydrological assessment and snow water equivalent estimation in a sub-Arctic
watershed. Hydrol. Earth Syst. Sci., 22, 4685–4697.
<https://doi.org/10.5194/hess-22-4685-2018>.

Emerton, R.E., Stephens, E.M., Pappenberger, F., Pagano, T.C., Weerts, A.H., Wood, A.W.,
Salamon, P., Brown, J.D., Hjerdt, N., Donnelly, C., Baugh, C.A., Cloke, H.L., 2016.
Continental and global scale flood forecasting systems. WIREs Water 3, 391–418.
<https://doi.org/10.1002/wat2.1137>.

Gebremicael, T.G., Mohamed, Y.A., Van der Zaag, P., 2019. Attributing the hydrological
impact of different land use types and their long-term dynamics through combining
parsimonious hydrological modelling, alteration analysis and PLSR analysis. Science of The
Total Environment, 660, 1155-1167, <https://doi.org/10.1016/jscitotenv.2019.01.085>.

Giardino, A., Schrijvershof, R., Nederhoff, C.M., de Vroeg, H., Brière, C., Tonnon, P.-K.,
Caires, S., Walstra, D.J., Sosa, J., van Verseveld, W., Schellekens, J., Sloff, C.J., 2018.
A quantitative assessment of human interventions and climate change on the West African
sediment budget, Ocean & Coastal Management, 156, 249-265.
<https://doi.org/10.1016/j.ocecoaman.2017.11.008>.

Hally, A., Caumont, O., Garrote, L., Richard, E., Weerts, A., Delogu, F., Fiori, E., Rebora,
N., Parodi, A., Mihalović, A., Ivković, M., Dekić, L., van Verseveld, W., Nuissier, O.,
Ducrocq, V., D’Agostino, D., Galizia, A., Danovaro, E., Clematis, A., 2015.
Hydrometeorological multi-model ensemble simulations of the 4 November 2011 flash flood
event in Genoa, Italy, in the framework of the DRIHM project. Nat. Hazards Earth Syst. Sci.
15, 537–555. <https://doi:10.5194/nhess-15-537-2015>.

Hassaballah, K., Mohamed, Y., Uhlenbrook, S., and Biro, K., 2017. Analysis of streamflow
response to land use and land cover changes using satellite data and hydrological modelling:
case study of Dinder and Rahad tributaries of the Blue Nile (Ethiopia–Sudan), Hydrol. Earth
Syst. Sci., 21, 5217–5242. <https://doi.org/10.5194/hess-21-5217-2017>.

Imhoff, R.O, van Verseveld, W.J., van Osnabrugge, B., Weerts, A.H., 2020. Scaling
Point-Scale (Pedo)transfer Functions to Seamless Large-Domain Parameter Estimates for
High-Resolution Distributed Hydrologic Modeling: An Example for the Rhine River. Water
Resources Research,56,e2019WR026807. <https://doi.org/10.1029/2019WR026807>.

Imhoff, R.O., van Verseveld, W., van Osnabrugge, B., Weerts, A.H., 2020. Ruimtelijk
schaalbare hydrologische modelparameters uit open-source omgevingsdata: een voorbeeld voor
de Rijn. Stromingen: vakblad voor hydrologen, 26(3), 19-36 <https://edepot.wur.nl/540682>.

Jeuken, A., Bouaziz, L., Corzo, G., Alfonso, L., 2016. Analyzing Needs for Climate Change
Adaptation in the Magdalena River Basin in Colombia, in: Filho, W.L., Musa, H., Cavan, G.,
O’Hare, P., Seixas, J. (Eds.), Climate Change Adaptation, Resilience and Hazards, Climate
Change Management. Springer International Publishing, pp. 329–344
<https://doi.org/10.1007/978-3-319-39880-8>.

López López, P., Wanders, N., Schellekens, J., Renzullo, L.J., Sutanudjaja, E.H., Bierkens,
M.F.P., 2016. Improved large-scale hydrological modelling through the assimilation of
streamflow and downscaled satellite soil moisture observations. Hydrol. Earth Syst. Sci.,
20, 3059–3076. <https://doi.org/10.5194/hess-20-3059-2016>.

van Osnabrugge, B., Weerts, A.H., Uijlenhoet, R., 2017. genRE: A method to extend gridded
precipitation climatology data sets in near real-time for hydrological forecasting purposes.
Water Resources Research, 53. <https://doi.org/10.1002/2017WR021201>.

van Osnabrugge, B., Uijlenhoet, R., Weerts, A., 2019. Contribution of potential evaporation
forecasts to 10-day streamflow forecast skill for the Rhine River, Hydrol. Earth Syst. Sci.,
23, 1453–1467, <https://doi.org/10.5194/hess-23-1453-2019>.

Rakovec, O., Weerts, A.H., Sumihar, J., Uijlenhoet, R., 2015. Operational aspects of
asynchronous filtering for flood forecasting. Hydrol. Earth Syst. Sci., 19, 2911–2924,
<https://doi.org/10.5194/hess-19-2911-2015>.

Rusli,S., A.H. Weerts, A. Taufiq, V. Bense, 2021. Estimating water balance components and
their uncertainty bounds in highly groundwater-dependent and data-scarce area: An example
for the Upper Citarum basin, J. Hydrol. Regional Studies,
<https://doi.org/10.1016/j.ejrh.2021.100911>.

Schaller, N., Sillmann, J., Müller, M., Haarsma, R., Hazeleger, W., Hegdahl, T.J., Kelder,
T., van den Oord, G., Weerts, A., Whan, K., 2020. The role of spatial and temporal model
resolution in a flood event storyline approach in western Norway. Weather and Climate
Extremes, doi: <https://doi.org/10.1016/j.wace.2020.100259>.

Sperna Weiland, F.C.,  R.D. Visser, P. Greve, B. Bisselink, L. Brunner and A.H. Weerts,
2021. Estimating Regionalized Hydrological Impacts of Climate Change Over Europe by
Performance-Based Weighting of CORDEX Projections, Frontiers of Water,
<https://doi.org/10.3389/frwa.2021.713537>.

Tangdamrongsub, N., Steele-Dunne, S.C., Gunter, B.C., Ditmar, P.G., Weerts, A.H., 2015. Data
assimilation of GRACE terrestrial water storage estimates into a regional hydrological model
of the Rhine River basin. Hydrol. Earth Syst. Sci. 19, 2079–2100.
<https://doi:10.5194/hess-19-2079-2015>.

van der Vat, M., Boderie, P., Bons, K.A., Hegnauer, M., Hendriksen, G., van Oorschot, M.,
Ottow, B., Roelofsen, F., Sankhua, R.N., Sinha, S.K., Warren, A., Young, W., 2019.
Participatory Modelling of Surface and Groundwater to Support Strategic Planning in the
Ganga Basin in India. Water, 11, 2443. <https://doi.org/10.3390/w11122443>.

Wannasin, C., Brauer, C. C., Uijlenhoet, R., van Verseveld, W. J., Weerts, A. H., 2021.
Daily flow simulation in Thailand Part I: Testing a distributed hydrological model with
seamless parameter maps based on global data. Journal of Hydrology: Regional Studies, 34,
1-19. <https://doi.org/10.1016/j.ejrh.2021.100794>.

Wannasin, C., Brauer, C. C., Uijlenhoet, R., van Verseveld, W. J., Weerts, A. H., 2021.
Daily flow simulation in Thailand Part II: Unraveling effects of reservoir operation.
Journal of Hydrology: RegionalStudies, 34, 1-17.
<https://doi.org/10.1016/j.ejrh.2021.100792>.

Wang, X., Zhang, J., Babovic, V., 2016. Improving real-time forecasting of water quality
indicators with combination of process-based models and data assimilation technique.
Ecological Indicators 66, 428–439. <https://doi:10.1016/j.ecolind.2016.02.016>.


### Theses & Internship reports

Arnal, L., 2014. An intercomparison of flood forecasting models for the Meuse River basin,
MSc. Thesis, Vrije Universiteit, Amsterdam. <https://hal.inrae.fr/hal-02600749>.

Alkemade, G., 2019. Routing and calibration of distributed hydrological models, MSc. Thesis,
Vrije Universiteit Amsterdam, Faculty of Science, Hydrology.

Azadeh Karami Fard, 2015. Modeling runoff of an Ethiopian catchment with WFLOW, MSc. Thesis,
Vrije Universiteit, Amsterdam.

Beusen, B. The effect of rooting depth on discharge and evapotranspiration in (semi-)arid
areas, MSC Thesis, HWM, Wageningen University, 2021.

Beusen, B. Plastic transport and the effect of climate change in the Rhine, Internship
Deltares, 2021

Bouaziz, L. J. E., 2021. Internal processes in hydrological models: A glance at the Meuse
basin from space. Delft University of Technology, Delft, the Netherlands, Doctoral
dissertation. <https://doi.org/10.4233/uuid:09d84cc1-27e2-4327-a8c7-207a75952061>

López López, P., 2018. Application of Global Hydrological Datasets for River Basin Modelling
Utrecht University, Utrecht, the Netherlands, pp. 1-214, Doctoral dissertation.
<http://dspace.library.uu.nl/handle/1874/364148>.

Maat, W.H., 2015. Simulating discharges and forecasting floods using a conceptual
rainfall-runoff model for the Bolivian Mamoré basin, MSc. Thesis, University of Twente,
Enschede. <https://essay.utwente.nl/67046/>.

van Osnabrugge, B., 2020. Interpolate, simulate, assimilate: operational aspects of
improving hydrological forecasts in the Rhine basin. Wageningen University.
<https://doi.org/10.18174/513157>.

Rohrmueller, I., 2019. BENCHMARKING THE NEW WFLOW DISTRIBUTED HYDROLOGICAL MODEL, MSc.
Thesis, School of Engineering - Newcastle University.

Tretjakova, D., 2015. Investigating the effect of using fully-distributed model and data
assimilation on the performance of hydrological forecasting in the Karasu catchment, Turkey,
MSc thesis, Wageningen University.

Verbrugge, M., 2019. Reservoir Operation Optimization, a case study in the Chao Phraya
Basin, BSc thesis, Hydrology and Quantitative Water Management Group, Wageningen University.

Viguures, P. 2020. Modelling of flash floods in current and future climate with high
resolution convection permitting regional climate models in the European Alps, MSc Thesis,
Wageningen University, 2020

Visser, B. 2020. Impact of climate change on local water resources of European catchments,
Intersnhip report, Deltares, 2020

### Reports

World Bank. 2021. Plastic Waste Discharges from Rivers and Coastlines in Indonesia. Marine
Plastics Series;. World Bank, Washington, DC. © World Bank.
<https://openknowledge.worldbank.org/handle/10986/35607> License: CC BY 3.0 IGO