# About the model documentation

As opposed to the user guide, which describes the steps needed to build and apply a model in
the software, this section explains the different model concepts that are available within
the modelling framework of wflow. Descriptions are given regarding the model concepts with
links to the original scientific papers which explain the concepts in more detail. The model
parameters which influence the processes are also shown, using inline code blocks. An
overview of all model parameters is also provided for easy reference, including their short
names, long descriptions and their units (see [parameters vertical concepts](@ref
params_vert) and [parameters lateral concepts](@ref params_lat)).

## Division between vertical and lateral

In the documentation we talk of `vertical` and `lateral` concepts. These are components in
the model that describe the vertical movement of water in each model grid cell and the
lateral movement of water across grid cells.
